import { FileAttributeEncodingType } from '@red/domain';
import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const fileAttributeEncodingTypesTranslations: { [key in FileAttributeEncodingType]: string } = {
    'UTF-8': _('file-attribute-encoding-types.utf8'),
    ASCII: _('file-attribute-encoding-types.ascii'),
    ISO: _('file-attribute-encoding-types.iso'),
};
